{
  "channel_content_id": "68fa029e0000000007022932",
  "link": "https://www.xiaohongshu.com/explore/68fa029e0000000007022932",
  "comment_count": 58,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831nvqsahvkqa042jnc9hkf9svd9luve0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831nvqsahvkqag42jnc9hkf9svm0c91k8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831nvqsahvkqb042jnc9hkf9svkjdrgm8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831nvqsahvkqbg42jnc9hkf9sv6pe0bgo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831nvqsahvkqc042jnc9hkf9svc461du0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831nvqsahvkqcg42jnc9hkf9sv0ej7u2o?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 2154,
  "body_text": "那我希望是人民币🤲🏻\n钱挣来就是花的，花了钱才会有动力挣钱😎\n一发工资忍不住买买买，买的时候很喜欢，买回来又不咋用…一到月底就开始哭穷🥹真没招了！！\n-\n还好俺是个断舍离很坚决的人！！奢侈品包",
  "title": "如果人生一定要碰壁…",
  "collect_count": 365,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1761272892000,
  "publish_time": "2025-10-24 10:28:12"
}